H1 {
	FONT-FAMILY: verdana, univers, arial, helvetica, sans-serif
}
H2 {
	FONT-FAMILY: verdana, univers, arial, helvetica, sans-serif
}
H3 {
	FONT-FAMILY: verdana, univers, arial, helvetica, sans-serif
}
H4 {
	FONT-FAMILY: verdana, univers, arial, helvetica, sans-serif
}
H5 {
	FONT-FAMILY: verdana, univers, arial, helvetica, sans-serif
}
H6 {
	FONT-FAMILY: verdana, univers, arial, helvetica, sans-serif
}
P {
	FONT-FAMILY: verdana, univers, arial, helvetica, sans-serif
}
LI {
	FONT-FAMILY: verdana, univers, arial, helvetica, sans-serif
}
UL {
	FONT-FAMILY: verdana, univers, arial, helvetica, sans-serif
}
OL {
	FONT-FAMILY: verdana, univers, arial, helvetica, sans-serif
}
TABLE {
	FONT-FAMILY: verdana, univers, arial, helvetica, sans-serif
}
THEAD {
	FONT-FAMILY: verdana, univers, arial, helvetica, sans-serif
}
TH {
	FONT-FAMILY: verdana, univers, arial, helvetica, sans-serif
}
TD {
	FONT-FAMILY: verdana, univers, arial, helvetica, sans-serif
}
PRE {
	FONT-FAMILY: monospace
}
H1 {
	FONT-SIZE: large
}
H2 {
	FONT-SIZE: medium
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: x-small
}
H4 {
	FONT-SIZE: x-small
}
P {
	FONT-SIZE: x-small
}
LI {
	FONT-SIZE: x-small
}
ADDRESS {
	FONT-SIZE: medium
}
BODY {
	BACKGROUND-COLOR: #ffffff
}
TABLE.tcs {
	BACKGROUND-COLOR: #eeffff
}
TH {
	FONT-SIZE: x-small; VERTICAL-ALIGN: top; BACKGROUND-COLOR: #9999ff
}
TD {
	FONT-SIZE: x-small; VERTICAL-ALIGN: top
}
TD.carno {
	TEXT-ALIGN: right
}
TD.stageno {
	TEXT-ALIGN: right
}
TD.pos {
	TEXT-ALIGN: right
}
TD.penalty {
	TEXT-ALIGN: right
}
TD.total {
	TEXT-ALIGN: right
}
TD.driver {
	TEXT-ALIGN: left
}
TD.codriver {
	TEXT-ALIGN: left
}
TD.car {
	TEXT-ALIGN: left
}
TD.crew {
	TEXT-ALIGN: left
}
TD.class {
	TEXT-ALIGN: right
}
TD.town {
	TEXT-ALIGN: left
}
TD.entrant {
	TEXT-ALIGN: left
}
TD.reason {
	TEXT-ALIGN: left
}
TD.nat {
	TEXT-ALIGN: left
}
TD.group {
	TEXT-ALIGN: left
}
TD.menu {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: x-small; VERTICAL-ALIGN: top; BORDER-LEFT: #000000 1px solid; WIDTH: 25%; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #eeffff; TEXT-ALIGN: center
}
